  @import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;700&display=swap');

:root {
    --vp-font-family-base: 'Titillium Web', sans-serif;; /* normal text font */
    --vp-font-family-mono: 'Titillium Web', sans-serif; /* code font */
  }

  .big-emojis {
    letter-spacing: 0.8rem;
    font-size: 2rem;
    width: 100%;
    text-align: left;
  }

  .avatar {
    width: 100%;
    height: 100%;
    margin: 20px 0px;
    border-radius: 10px;
    user-select: none;
    opacity: 0.9;
    transition: opacity 0.3s ease-in-out;
  }

  .avatar:hover {
    opacity: 1;
  }

  #contactForm {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap:10px;
  }

  #contactForm input, #contactForm textarea{
    margin: 2px 0;
    border: 1px solid lightgray;
    border-radius: 3px;
    padding: 4px;
    width: 100%;
    min-height: 40px;
    font-size: 1rem;
  }

  #contactForm textarea{
    min-height: 200px;
    resize: none;
  }

  #contactForm button {
    align-self: last;
    background-color:var(--vp-button-brand-bg);
    color: var(--vp-button-brand-text);
    height: 40px;
    border-radius: 40px;
    width: fit-content;
    padding: 0 100px;
  }

  #contactForm button:hover{
    background-color: var(--vp-button-brand-hover-bg);
    color: var(--vp-button-brand-hover-text);
  }